@import url("/css2016/manager-common.css");
.ManagerRightHide{width:95%;float:right;overflow:hidden;}
#ManagerLeft{width:230px;float:left;}
#ManagerLeft #Manager_Left_Title{background:url(/newimages/Manager/Manager_Left_Title.jpg) no-repeat;width:230px;margin:5px auto;height:40px;}
.Manager_Left .Manager_left_top{ }
.Manager_Left .Manager_left_mid{padding:10px 0px;background:#F6F6F6;}
.Manager_Left .Manager_left_bot{ }
.Manager_Menu{width:218px;margin:auto;}
.Manager_Menu .Manager_Menu_top{background:url(/newimages/Manager/Manager_Menu_top_on.jpg) no-repeat;width:198px;height:27px;padding:10px 0 0 20px;font-weight:bold;color:#fff;cursor:pointer;}
.Manager_Menu .Manager_Menu_mid{background:url(/newimages/Manager/Manager_Menu_bg.gif) repeat-y;}
.Manager_Menu .Manager_Menu_mid ul li{background:url(/newimages/Manager/Manager_Menu_li.jpg) repeat-y;height:27px;width:178px;padding:6px 0px 0px 40px;}
.open_close_ico{background:url(/newimages/Manager/ico_close.gif) no-repeat;height:9px;width:9px;float:right;margin:4px 20px 0 0px;}
#Left_Action{background:url(/newimages/Manager/left_Action_line_close.jpg) no-repeat 0px 70px;width:16px;height:485px;float:left;padding-top:70px;}
#Manager_Right_Title{height:44px;background:url(/newimages/Manager/cut_line.jpg) no-repeat right 18px;overflow:hidden; ;}
#Manager_Right_Title #welcome_message{float:left;margin:10px 0 0 20px;font-size:16px;font-weight:bold;}
#Manager_Right_Title #Logout_link{float:right;margin:20px 10px 0 0;font-weight:bold;}
#Manager_user_info{margin:5px auto;overflow:hidden;}
.Info_Title{font-size:14px;font-weight:bold;}
#Manager_user_info #Info_Content{height:130px;width:425px;margin:10px 0 0 10px;}
#Info_Content ul li{margin:2px 0px 0 0;height:25px;width:470px;}
#Info_Content ul li a{color:#06C;text-decoration: underline;}
#Info_Content ul li a:hover{color:#F30;}
.nnl{width:180px;float:left;overflow:hidden;margin-left:10px;}
.ggl{width:180px;float:left;overflow:hidden;color:#090;font-weight:bold;margin-left:10px;}
.ttl{width:75px;float:left;font-weight:bold;color:#069;text-align:right;padding: 3px 0 0 0;}
.ccl{width:180px;float:left;font-weight:bold;color:#f30;overflow:hidden;margin-left:10px;}
.mml{float:left;overflow:hidden;margin-left:5px;white-space:nowrap;}
#Cut_line{background:url(/newimages/Manager/cut_line.jpg) no-repeat 0px -3px;width:710px;height:30px;}
.Manager_user_info_right{float:left;margin:15px 0 0 20px;}
.Manager_user_info_left{background:url(/newimages/Manager/Manager_User_info_bg_cut.jpg) no-repeat;height:177px;float:left;width:150px;margin-left:20px;padding-left:11px;padding-top:15px;}
.Manager_user_info_left #Quick_Box{margin:10px 0 0 10px;}
#Quick_Box ul li{height:22px;}
#Message_Box{background:url(/newimages/Manager/Active_bg.jpg) no-repeat;width:240px;height:167px;padding:15px;float:left;}
#Manager_left_user_info{width:9px;height:192px;float:left;}
#Manager_right_user_info{width:12px;height:192px;float:right;}
#Manager_mig_user_info{width:689px;height:192px;float:left;}
.News_info_Title{background:url(/newimages/Manager/045631164.gif) no-repeat;padding-left:25px;font-size:14px;font-weight:bold;}
#News_info_Con{margin:6px 0 0 10px;}
#News_info_Con ul li{height:25px;background:url(/newimages/default/news_arrow.gif) no-repeat 0 7px;padding-left:12px;}
.mid_box{height:auto;overflow:hidden;}
.Links_Box_out_close{float:right;width:430px;height:auto;overflow:hidden;}
.Links_Box_out_open{float:right;width:630px;height:auto;overflow:hidden;}
.Links_Box_close{width:400px;}
.Links_Box_open{width:600px;}
#News_info_Con ul li a{color:#F30;}
#News_info_Con ul li a:hover{color:#069;}
.Link_info_Title{background:url(/newimages/Manager/mbi_014.gif) no-repeat 0 -2px;font-size:14px;font-weight:bold;}
#Links_info_Con{margin:6px 0 0 30px;}
#Links_info_Con ul li{height:25px;}
.First_User_Books{background:url(/newimages/Manager/First_User_books_bg.jpg) repeat-x;height:220px;margin-top:6px;}
#First_User_Books_Title{height:40px;background:url(/newimages/Manager/First_User_Books_Title_bg.jpg) repeat-x;}
#First_User_Books_Title_left{height:40px;width:12px;float:left;}
#First_User_Books_Title_right{height:40px;width:12px;float:right;}
#First_User_Books_Title_mid{height:33px;float:left;padding:7px 0 0 9px;}
#First_User_Books_Title_mid ul li{float:left;width:123px;height:25px;text-align:center;padding-top:4px;}
.mail_tab_center_on{color:#FFF;font-weight:bold;background:url(/newimages/Manager/First_User_Books_Title_hover.jpg) no-repeat;cursor:pointer;}
.mail_tab_center_off{font-weight:bold;color:#0E6A80;cursor:pointer;}
#First_User_Books_conte{background:url(/newimages/Manager/First_User_Books_conte_bg.jpg) repeat-x;height:197px;}
#First_User_Books_conte_left{float:left;width:13px;}
#First_User_Books_conte_right{float:right;width:13px;}
.First_User_Books_conte_mid{float:left;padding:15px;overflow:hidden;}
.First_User_Books_conte_mid_pic{margin:30px 20px 0 0;float:left;}
.First_User_Books_li{width:300px;float:left;margin-top:40px;}
.First_User_Books_li ul li{background:url(/newimages/Manager/newhand_li_bg.jpg) no-repeat;height:28px;width:128px;float:left;padding:10px 0px 0px 0px;text-align:center;margin:5px 8px;display:block;}
.Search_Title{font-size:14px;font-weight:bold;background:url(/newimages/Manager/045631540.gif) no-repeat 0 1px;padding-left:21px;}
.Manager_Search_info_right{margin:15px 0 15px 20px;}
.Search_Info_Content{margin:10px 0 0 10px;}
.Search_Info_Content ul li{margin: 8px 10px 8px 0px;overflow: hidden;zoom: 1;}
.Search_Info_Content ul li a{color:#06C;text-decoration: underline;}
.Search_Info_Content ul li a:hover{color:#F30;}
.Search_Button{margin-top:27px;float:left;}
.Search_Button_2{margin-top:27px;float:left;margin-left:20px }
#Table_Div_quick{margin:15px 5px;text-align:right;}
#ManagerRight #Table_Div{margin:15px 5px;}
#Table_Div table{width:100%;border:1px solid #DFE2E5;border-collapse:collapse;background:url(/newimages/trusteehost/trusteehost_Info_table_bg.gif) repeat-x 0px 1px;}
#Table_Div table tr{ }
.Info_Mess{padding-left:6px;height:40px;}
#QuickSearch{margin-top:8px;}
.Info_Mess ul li{float:left;margin-right:10px;padding-left:19px;height:20px;}
.aaa{background:url(/images/green1.gif) no-repeat 0px -1px;}
.bbb{background:url(/images/green2.gif) no-repeat 0px -1px;}
.ccc{background:url(/newimages/Manager/04563154c.gif) no-repeat 0px -1px;}
.ddd{background:url(/newimages/Manager/04563154b.gif) no-repeat 0px -1px;}
.eee{background:url(/images/sysstop.gif) no-repeat 0px -1px;}
.fff{background:url(/newimages/Manager/freemail001.gif) no-repeat 0px -1px;}
.ggg{background:url(/newimages/Manager/04563154a.gif) no-repeat 0px -1px;}
.hhh{background:url(/images/nodong.gif) no-repeat 0px -1px;}
.iii{background:url(/newimages/Manager/045631277.gif) no-repeat 0px -1px;}
.jjj{background:url(/newimages/Manager/045631275.gif) no-repeat 0px -1px;}
.kkk{background:url(/images/redpoint.gif) no-repeat 0px -1px;}
#Table_Div table tr td{padding:3px 5px;border:solid #F0F0F0 1px;}
.z_table tr td a{color:#069;text-decoration:none;}
.z_table tr td a:hover{color:#F60;border-bottom:1px solid #F60;}
.RoomNameBox{background:url(/newimages/Manager/Table_Box_List_Title_cutlin.gif) no-repeat right top;font-weight:bold;height:26px;border-bottom:solid #fff 1px;color:#5A6D7E;white-space:nowrap;}
.trhover:hover{border-bottom:solid #efefef 1px;background:#FFFFEC;}
.trhover_2{border-bottom:solid #efefef 1px;background:#fbfbfb;}
.trhover_2:hover{border-bottom:solid #efefef 1px;background:#FFFFEC;}
#Manager_Right_Title #count_message{float:left;margin:10px 0 0 20px;background:url(/newimages/Manager/045631239.gif) no-repeat 0 1px;padding-left:20px;}
#Manager_Right_Title #Addcount_message{float:left;margin:7px 0 0 40px;}
#Manager_user_info table{padding:0px;border:0px;width:100%;height:100%;}
#Manager_user_info_Default{background:url(/newimages/Manager/Manager_User_info_bg.jpg) repeat-x;margin:5px auto;height:192px;}
#Manager_Right_Title #year_count_message{float:left;margin:10px 0 0 40px;background:url(/newimages/Manager/045631241.gif) no-repeat 0 1px;padding-left:20px;display:none;}
#PageList_Box{width:100%;height:30px;margin:30px auto;text-align:center;font-family:Arial, Helvetica, sans-serif;padding-top:3px;}
#PageList_Box a{border: 1px solid #E4E4E4;margin-right:6px;padding:1px 4px;color:#069;}
#PageList_Box a:hover{border: 1px solid #999;margin-right:6px;padding:1px 4px;color:#F60;}
#PageList_Box .current{border: 1px solid #036;margin-right:6px;padding:1px 4px;background:#069;font-weight:bold;color:#FFF;}
#PageList_Box .disabled{border: 1px solid #ccc;margin-right:6px;padding:1px 4px;color:#ccc;}
#PageList_Box .Webdingsfont{font-family:Webdings;}
#ManagerRight #SubQDiv{width:646px;margin:auto;margin-top:5px;padding:25px 25px 0 25px;background:url(/newimages/Customercenter/subqustion_info_bg.gif) no-repeat;height:500px;}
#ManagerRight #SubQDiv .sub_ttl{float:left;width:115px;text-align:right;height:23px;margin:10px 0px;font-weight:bold;color:#069;}
#ManagerRight #SubQDiv .sub_nnl{float:left;width:480px;height:23px;margin:10px 0px 10px 25px;}
#Table_Div #Table_menu_Div{background:url(/newimages/Manager/Subqustion_menu.jpg) repeat-x;width:552px;height:21px;padding-top:6px;}
#Table_menu_Div ul li{float:left;width:138px;text-align:center;}
#Table_menu_Div ul li:hover{color:#FFF;font-weight:bold;}
#Table_menu_Div ul li:hover a{color:#FFF;font-weight:bold;}
#ManagerRight #Subqustion_Table_Div{margin:15px 5px;}
#Subqustion_Table_Div .Conte_link_List{background:url(/newimages/AboutUs/a_button_left.gif) repeat-y;width:657px;margin:20px auto;}
#Subqustion_Table_Div .Conte_link_List .Conte_link_List_top{background:url(/newimages/Manager/Link_us_top_2.jpg) no-repeat;height:22px;width:657px;}
#Subqustion_Table_Div .Conte_link_List .Conte_link_List_button{background:url(/newimages/AboutUs/Link_us_bottom.gif) no-repeat;width:657px;height:22px;}
#Subqustion_Table_Div .Conte_link_List .Conte_link_List_cont{padding:10px 32px 0 32px;}
#Subqustion_Table_Div table{width:100%;border-collapse:collapse;}
#Subqustion_Table_Div table tr td{border:solid 1px #f0f0f0;padding:5px;}
#ManagerRight #MoreQuestion{float:right;margin-right:30px;}
.Vhost_Admin_{background:url(/newimages/Manager/First_User_books_bg.jpg) repeat-x;margin-top:12px;}
#Vhost_Admin__Title{height:49px;background:url(/newimages/Manager/First_User_Books_Title_bg_2.jpg) repeat-x;}
#Vhost_Admin__Title_left{height:49px;width:12px;float:left;}
#Vhost_Admin__Title_right{height:49px;width:12px;float:right;}
#Vhost_Admin__Title_mid{height:32px;float:left;padding:17px 0 0 0px;width:400px;}
#Vhost_Admin__conte{ }
#Vhost_Admin__conte_left{float:left;width:13px;}
#Vhost_Admin__conte_right{float:left;width:13px;}
#Vhost_Admin__conte_mid{padding:35px 15px 15px 15px;width:654px;background:url(/newimages/Manager/First_User_Books_conte_bg_2.jpg) repeat-x;}
#Vhost_Admin__Title_mid_links{float:right;margin-top:19px;}
#Vhost_Admin__Title_mid_links a{padding-left:15px;background:url(/newimages/webhosting/20080101163413114.gif) no-repeat 0 3px;margin-left:8px;}
.shop_pic{float:left;}
.shop_Text{float:left;width:440px;margin-left:15px;}
#Vhost_Admin__li table{width:100%;margin:auto;border-collapse:collapse;background:url(/newimages/trusteehost/trusteehost_Info_table_bg.gif) repeat-x 0px 1px;margin-top:10px;}
#Vhost_Admin__li table tr td{vertical-align:top;padding:4px 0 4px 8px;border:1px #eaeaea solid;}
#Vhost_Admin__conte #vhost_admin_bg_dust{background:#f7f7f7;margin:0 13px;}
#vhost_admin_bg_dust #vhost_admin_bottom{background:url(/newimages/Manager/vhost_admin_bottom.gif) no-repeat;height:3px;}
#Vhost_Admin_Title_mid_aa{background:url(/newimages/Manager/aa.jpg) no-repeat;height:29px;width:1px;float:left;margin-left:15px;}
#Vhost_Admin_Title_mid_bb{background:url(/newimages/Manager/bb.gif);height:24px;float:left;color:#FFF;font-size:14px;font-weight:bold;padding:5px 10px 0 10px;letter-spacing:3px;white-space:nowrap;}
#Vhost_Admin_Title_mid_cc{background:url(/newimages/Manager/cc.gif) no-repeat;height:29px;width:1px;float:left;}
.VhostAdmin_Mark{width:95%;margin:auto;margin-top:25px;}
#Vhost_Admin__conte_mid table{width:100%;}
.VhostAdmin_Mark table{border:1px solid #efefef;border-collapse:collapse;background:url(/newimages/trusteehost/trusteehost_Info_table_bg.gif) repeat-x 0px 1px;}
.VhostAdmin_Mark table td{border:solid 1px #efefef;padding:2px 2px 2px 5px;}
.Manager_Admin_info{margin-top:20px;}
.VhostAdmin_Title{font-size:14px;font-weight:bold;margin-left:20px;}
.vhost_admin_Remark{background:url(/newimages/Domains/domain_info_list_on_bg.gif) repeat-x;width:100%;padding:20px;}
/*.vhost_admin_Remark h5:before{content:url(/images/man_prompt.png);}*/
.vhost_admin_Remark h5{font-size: 14px;font-weight: bold;text-align:left;width: 98%;background-image: url("/images/man_prompt.png");background-size: 16px 16px;line-height:16px;background-position: 0px;padding-left:18px;margin-left:10px;background-repeat: no-repeat;margin-bottom: 5px;}
.vhost_admin_Remark li{width: 98%}
.vhost_admin_Remark ol li{text-align: left}
.RemarkTable{width:97%;margin:20px auto auto auto;}
.clipDiv{height:60px;width:40px;position:absolute;margin:-15px 0 0 -65px;background:url(/newimages/Manager/Clip.gif) no-repeat;}
.RoomNameBox_{font-weight:bold;height:26px;border-bottom:solid #fff 1px;color:#5A6D7E;white-space:nowrap;}
.Useage_Percent_div{width:178px;margin:auto;padding-top:10px;}
.UP_ttl{margin:3px 0px;}
.usage_pic_div{margin:3px 0px;background:url(/newimages/Manager/Logn_bg.gif);height:11px;width:100%;border:1px solid #ccc;}
.usage_text{position:absolute;font-size:8px;font-family:Verdana;color:#000;margin:-3px 0 0 60px;}
.add_flug{width:85px;height:22px;float:right;margin:12px 0 0 100px;position:absolute;}
.Manager_Menu_ttp{background:url(/newimages/Manager/Manager_Menu_ttp.gif);width:218px;height:12px;}
#ManagerLeft #Manager_Left_Title_Vhost{background:url(/newimages/Manager/Manager_Left_Title_Vhost.jpg) no-repeat;width:230px;margin:5px auto;height:40px;}
#Beian_Box{width:266px;height:48px;float:left;margin-top:3px;margin-left:2px;}
#DomainAlert{margin:8px;}
.Linght_A{background:url(/newimages/Manager/light_a.gif) no-repeat 0 2px;padding-left:30px;}
.act_img_box{padding-left:0px;margin-top:5px;}
.vhost_admin_Title_bg{ overflow:hidden;}
.Title_text{color:#666;font-size:16px;text-align: left;display: block;}
.vhost_admin_Item_list{ overflow:hidden;height:auto;padding: 10px 0px 10px 60px;min-width: 680px;}
.vhost_item_li li{display:block;float:left;width:14%;text-align:center;margin-left:1px;margin-top:20px;}
.RoomNameBox_title{font-weight:bold;height:26px;color:#5A6D7E;white-space:nowrap;text-align:right;}
.table_height_padding{padding:5px;}
.table_dust_border{border:solid 1px #f0f0f0;}
.domain_rsall{margin:15px 10px 20px 10px;border:solid 1px #3170a6;padding:10px 0px 0 0;border-top:solid 4px #3170a6;}
.domain_info{padding:0px 15px;padding-bottom:20px;border-bottom:solid 1px #efefef;}
.domain_answer{padding:10px 15px;border-bottom:solid 1px #efefef;}
.px1margin{margin-left:2px;margin-right:2px;}
.domain_rec_box{background-color: #FFFDE4;border-top: 1px solid #FF9900;padding:10px;margin:0px 1px 0px 2px;}
.dom_rec_title{font-weight: bold;color: #006600;padding-bottom:10px;border-bottom:solid 1px #efefef;padding-left:20px;}
.dom_rec_do{padding-bottom:10px;border-bottom:solid 1px #efefef;padding-left:100px;overflow:hidden;height:20px;padding-top:15px;}
.dom_tt{float:left;width:115px;text-align:right;height:28px;color:#000;}
.dom_in{float:left;width:265px;padding-left:10px;height:28px;}
.dom_bt{float:left;width:95px;padding-left:10px;height:28px;}
.dom_rec_info{padding-bottom:10px;padding-left:20px;padding-top:10px;}
.dom_rec_info ul li{padding-left:25px;background:url(/newimages/Manager/045631389.gif) 0 5px no-repeat;display:block;line-height:26px;}
.dom_tab{height:26px;margin-left:2px;}
.dom_tab ul li{cursor:pointer;}
.tab_on{padding-top:6px;height:19px;display:block;width:90px;text-align:center;font-weight:bold;float:left;margin-right:1px;background:url(/newimages/Manager/dom_rec_button_on.jpg) no-repeat;color:#000;}
.tab_off{padding-top:6px;height:19px;display:block;width:90px;text-align:center;font-weight:normal;float:left;margin-right:1px;background:url(/newimages/Manager/dom_rec_button_off.jpg) no-repeat;color:#000;}
.pro_do_div{ }
.pro_do_div table{width:100%;border:0px;margin-bottom:20px;margin-top:10px;}
.pro_do_div table tr{ }
.pro_do_div table tr td{padding:3px 5px;border:0px;}
.li_ico_a{background:url(/newimages/manager/tabicons_060.gif) 0 5px no-repeat;}
.domain_bind{padding-left:10px;background:#EAF8FB;border:solid 1px #D5EDFB;padding:10px;width:450px;margin-top:10px;}
.domain_bind li{display:block;width:400px;padding-top:3px;overflow:hidden;}
.cdn_d{float:left;font-weight:bold;color:#069;}
.cdn_e{float:left;margin-left:10px;}
.chargerec{width:610px;}
.chargerec li{width:140px;color:#333;float:left;margin-top:10px;margin-right:2px;border:solid 1px #efefef;background:#f3f3f3;}
.li_3_list{display:block;overflow:hidden;}
.li_3_list li{display:block;width:82px;float:left;margin:0px;}
.li_4_list{display:block;width:385px;overflow:hidden;}
.li_4_list li{display:block;width:65px;float:left;}
.innertable{width:100%;border-bottom:1px solid #DFE2E5;border-collapse:collapse;background:none;}
.innertable tr{background:none;}
.telcdn{height:auto;overflow:hidden;}
.telcdnico{width:128px;height:128px;float:left;background:url(/newimages/Manager/macosxstyle_012.jpg);}
.telcdnlist{width:545px;height:auto;overflow:hidden;float:right;}
.telcdn_li_line li{display:block;height:auto;overflow:hidden;border-bottom:#ccc 1px dotted;padding:6px 0 2px 20px;margin-top:4px;}
.telcdn_li_line li span{color:#333;font-weight:bold;padding-right:10px;}
.telcdnmodiinfo{width:525px;height:auto;overflow:hidden;float:right;margin:10px 0;border:solid 1px #39b7ff;background:#daf2ff;padding:10px;}
.cdn_info{background:url(/newimages/manager/mbi_014.gif) no-repeat 0 0;padding-left:20px;display:block;float:left;width:100px;color:#333;font-weight:bold;}
.butoon-submit{display:block;background:url(/newimages/button_submit.jpg) no-repeat;width:166px;height:33px;cursor:pointer;border:none;font-weight:bold;font-size:14px;color:#fff;text-indent:-9999px;float:left;}
.butoon-submit-channel{display:block;background:url(/newimages/button_submit_channel.jpg) no-repeat;width:166px;height:33px;cursor:pointer;border:none;font-weight:bold;font-size:14px;color:#fff;text-indent:-9999px;float:left;margin-left:15px;}
.DNSDomainBox{width:98%;height:auto;overflow:hidden;margin: 10px 0;padding-top:10px;}
.DNSttl{width:40px;float:left;margin:5px;text-align:right;}
.DNSccl{width:600px;float:left;margin:5px 0px 5px 0px;}
.DNSddl{width:200px;float:left;margin:5px 0px 5px 5px;padding-left:10px;}
.DNSbuy{background:url(/newimages/Manager/LongLongButton_buydns.gif) no-repeat;width:168px;height:24px;font-size:14px;font-weight:bold;color:#fff;border:none;}
#TB_overlay{position: absolute;top: 0;left: 0;z-index:100;width: 100%;height: 100%;background-color:#CCC;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}
#TB_window{top: 0px;left: 0px;position: fixed; _position: absolute;background: #fff;z-index: 102;color:#000000;display:none;border:1px solid #efefef;}
#TB_caption{height:25px;padding:10px 30px 10px 25px;}
#TB_closeWindow{height:25px;padding:10px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:5px 10px 7px 0;margin-bottom:1px;text-align:right;background-color:#e8e8e8;}
#TB_ajaxContent{padding:2px 15px 15px 15px;overflow:auto;}
#TB_load{text-align: center;position: absolute;top: 50%;left: 0px;width: 100%;overflow: visible;visibility: visible;display: block;z-index:101;}
#TB_loadContent{margin-left: -125px;position: absolute;top: -50px;left: 50%;width: 250px;height: 100px;visibility: visible;}
#TB_text{top: 48%;left: 38%;position: fixed; _position: absolute;background: #fff;z-index: 102;color:#000000;border:1px solid #efefef;width:395px;padding:15px;text-align:center;display:none;margin:auto;}
.actalert{width:94%;margin: 10px auto;padding:10px;background:#ffffcb;border:solid 1px #d7a67a;display:none;}
.DNSbuybutton,.DNSModbutton{background:url(/newimages/LongButton_orange.gif) no-repeat;color:#fff;width:84px;height:24px;border:none;font-weight:bold;cursor:pointer;}
.AdvActttl{width:70px;float:left;margin:5px;text-align:right;height:24px;}
.AdvActccl{width:270px;float:left;margin:5px 0px 5px 0px;height:24px;}
.AdvActddl{width:650px;float:left;margin:5px 0px 10px 0px;height:24px;}
.DNSbuy2{background:url(/newimages/LongLongButton_pink.gif) no-repeat;width:168px;height:24px;font-size:14px;font-weight:bold;color:#fff;border:none;}
.AdvActeel{width:300px;float:left;margin:5px 0px 5px 10px;height:24px;}
.redAlert_Box{background-color: #FFFDE4;border: 1px solid #FF9900;padding:10px;margin:0px 1px 0px 2px;font-size:14px;color:#F30;font-weight:bold;line-height:22px;}
.redAlert_Box .alert_pic{float:left;margin:5px;}
.no_click{position: absolute;top: 0;left: 0;z-index:100;width: 100%;height: 100%;background-color:#CCC;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}
.blueAlert_Box{background-color: #ecf6f9;border-top: 1px solid #add0e4;border-bottom: 1px solid #add0e4;padding:10px;margin:15px 1px 0px 2px;font-size:14px;color:#2364da;font-weight:bold;line-height:22px;}
.validationOK{background:url(/newimages/left_all.gif) 3px -155px no-repeat;padding:2px 0px 2px 19px;width:60px;height:22px;margin-left:10px;}
.validationERR{height:22px;border:solid 1px #f8ab52;background:#ffeebc;padding:2px 4px;margin-left:10px;}
.validationERR span{background:url(/newimages/left_all.gif) -3px -129px no-repeat;padding:2px 0px 2px 13px;}
.validationALERT{height:22px;border:solid 1px #add0e4;background:#ecf6f9;padding:2px 4px;margin-left:10px;}
.validationALERT span{background:url(/newimages/left_all.gif) -3px -100px no-repeat;padding:2px 0px 2px 13px;}
.actionResultOK{border:solid 1px #c1f394;background:#e9fdd6;padding:12px 20px;color:#060;font-weight:bold;}
.actionResultError{border:solid 1px #f8ab52;background:#ffeebc;padding:12px 20px;font-weight:bold;color:#F30;}
#actionResult{display:none;}
.icon_info{width: 12px;height: 12px;background: url(/newimages/no_repeat_all.gif) -129px -190px no-repeat;background-repeat-x: no-repeat;background-repeat-y: no-repeat;background-attachment: initial;background-position-x: -129px;background-position-y: -190px;background-origin: initial;background-clip: initial;background-color: initial;overflow: hidden;display:block;float:left;margin:3px 5px;}
.icon_minus{width: 12px;height: 12px;background: url(/newimages/no_repeat_all.gif) -105px -190px no-repeat;overflow: hidden;display: inline-block;float:left;margin:3px 5px;}
.icon_plus{width: 12px;height: 12px;background: url(/newimages/no_repeat_all.gif) -117px -190px no-repeat;overflow: hidden;display: inline-block;float:left;margin:3px 5px;}
.validationOK{background:url(/newimages/left_all.gif) 3px -155px no-repeat;padding:2px 0px 2px 19px;width:60px;height:22px;margin-left:10px;}
.validationERR{height:22px;border:solid 1px #f8ab52;background:#ffeebc;padding:2px 4px;margin-left:10px;}
.validationERR span{background:url(/newimages/left_all.gif) -3px -129px no-repeat;padding:2px 0px 2px 13px;}
.validationALERT{height:22px;border:solid 1px #add0e4;background:#ecf6f9;padding:2px 4px;margin-left:10px;}
.validationALERT span{background:url(/newimages/left_all.gif) -3px -100px no-repeat;padding:2px 0px 2px 13px;}
.button_gary{background:url(/newimages/button_gary_bg.jpg) repeat-x;border:solid 1px #CCC;height:22px;padding-left:15px;padding-right:15px;}
.dtabs ul{padding-left:15px;height:30px;}
.dtabs ul li{float:left;}
.dtabs ul li a{display:inline-block;margin-right:1px;margin-left:1px;background:url(/newimages/domains/tab_bg.gif) no-repeat left top;width:128px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#929292;}
.dtabs ul li a:hover{color:#333333;}
.dtabs ul li a.dactive{background:url(/newimages/domains/tab_hover.gif) no-repeat left top;width:128px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#333333;}
.dtableout{clear:both;}
.dtabletop{background:url(/newimages/domains/table_top.gif) no-repeat left top;height:5px;font-size:0px;}
.dtablebottom{background:url(/newimages/domains/table_bottom.gif) no-repeat left top;height:6px;font-size:0px;}
.dtablecon{border:1px solid #ebecec;border-top:none;border-bottom:none;overflow:hidden;}
.dominhelpDiv{background:url(/newimages/Manager/bg_help01.gif) no-repeat;width:201px;height:70px;float:left;padding:8px 0 0 8px;}
.dominhelpDivpic{width:60px;height:102px;float:left;margin-top:-25px;}
.Manager_Search_info_box{margin:15px 20px 15px 20px;width:645px;}
.Search_Info_Content_box{width:auto;margin:10px 0 0 10px;}
.Search_Info_Content_box table th{text-align:left;}
.Search_Info_Content_box_ul{list-style-type:disc;}
.Search_Info_Content_box_ul li{display:block;margin-bottom:6px;}
.Search_Title_2{font-size:14px;padding-left:21px;margin-top:6px;}
.garybgbox{background:#f7f7f7;border:solid 1px #efefef;margin:4px 21px 4px 21px;padding:7px;line-height:20px;}
.domain_answer_link{padding:2px 15px;border-bottom:solid 1px #efefef;height:48px;}
.domain_answer_left{float:left;margin-top:26px;}
.domain_answer_right{float:right;}
.li_5_list{display:block;overflow:hidden;width:360px;}
.li_5_list li{display:block;width:80px;float:left;margin:0px;}
.domain_batch_box{margin-top:3px;overflow:hidden;height:auto;padding-left:10px;}
.domain_batch_box a{display:block;float:left;background:url(/newimages/Manager/Table_Box_List_Title_cutlin.gif) right no-repeat;padding:2px 2px;}
.domain_batch_box a:link{font-size:13px;color:#069;font-weight:bold;}
.domain_batch_box a:visited{font-size:13px;color:#069;font-weight:bold;}
.domain_batch_box a:hover{font-size:13px;color:#F30;font-weight:bold;}
.questionList{ overflow:hidden;}
.questionList ul{display:block;overflow:hidden;height:auto;}
.questionList ul li{display:block;border-bottom: solid 1px #efefef;margin:12px 5px;padding-left:35px;background:url(/newimages/Manager/Boolean_010.png) no-repeat 10px 0px;}
.bottomAdv{ overflow:hidden;}
.bottomAdv ul{ overflow:hidden;display:block;height:auto;}
.bottomAdv ul li{display:block;float:left;margin:0 6px 0 6px;width:220px;height:75px;border:solid 1px #666;}
#MarqueeMessage{height: 50px;width: 696px;margin-top:4px;margin-right: auto;margin-bottom: auto;overflow:hidden;}
#scrollText{height:46px;overflow:hidden;padding-top:9px;}
#MarqueeMessage #marqueeContent{margin-left: 15px;}
#marqueeContent a{display:block; /*border:1px solid red;*/
margin:0px;padding:0px;height:55px;}
#slide{position:relative;width:210px;height:250px;overflow:hidden;border:1px solid #ccc;float:left;margin-top:10px;margin-left:8px;}
#slide img{width:210px;height:250px;cursor:pointer }
#slide #ico{position:absolute;right:8px;bottom:6px }
#slide #ico li{background:#fff;float:left;display:block;width:15px;height:15px;line-height:15px;border:1px solid #cecece;font-family:Arial, Helvetica, sans-serif;text-align:center;margin:2px;padding: 1px;cursor:pointer }
#slide #ico li.high{background:#047;color:#fff;font-weight:bolder }
.managerLinks{margin-left:20px;margin-top:3px;display:block;background:url(/newimages/manager/xstb_047.gif) no-repeat;padding-left:24px;}
.cyall{color:#DDD;}
.managerLevel1{ overflow:hidden;height:550px;background:#efef;}
.News_info_Title_hui{background:url(/newimages/Manager/fatcow_243.png) no-repeat;padding-left:40px;font-size:14px;font-weight:bold;}
.manager_pic_3{float:left;height:79px;width:231px;}
.manager_pic_4{float:left;height:79px;width:231px;margin-top:2px;}
.q_priority{ overflow:hidden;display:block;padding:1px;}
.q_priority li{float:left;width:120px;display:block;text-align:center;color:#FFFFFF;cursor:default;}
.q_priority_a{background:#690;border-left: solid 1px #999;border-right:solid 1px #999;border-top:solid 1px #999;border-bottom:solid 1px #999;}
.q_priority_b{background:#9ec500;border-right:solid 1px #999;border-top:solid 1px #999;border-bottom:solid 1px #999;}
.q_priority_c{background:#ffa200;border-right:solid 1px #999;border-top:solid 1px #999;border-bottom:solid 1px #999;}
.q_priority_d{background:#f00;border-right:solid 1px #999;border-top:solid 1px #999;border-bottom:solid 1px #999;}
.q_priority_on{border:2px solid #33CCCC;margin-top:-1px;margin-left:-1px;}
.TabDiv{width:708px;height:auto;margin-top:5px;border:solid 1px #dddddd;}
.TabDivul{display:block;height:36px;overflow:hidden;background:url(/newimages/push/demo_add_05.png) repeat-x 3px 0px;border-bottom:solid 1px #dddddd;}
.TabDivOn{color:#069;font-weight:bold;border-left:solid 1px #dddddd;border-right:solid 1px #dddddd;background:#FFFFFF;border-bottom:solid 1px #FFF;height:36px;cursor:default;}
.TabDivul li{display:block;overflow:hidden;float:left;width:95px;height:36px;padding-top:8px;text-align:center;font-size:14px;font-weight:bold;cursor:pointer;border: 1px solid #dddddd;border-width:0 1px 0 0;}
.padingDiv{padding:10px;}
.searchBox{height:auto;overflow:hidden;}
.p_memo{margin:5px;}
.p_memo_b{margin:5px;margin-top:10px;}
.mouldList{display:block;height:auto;overflow:hidden;}
.mouldList li{display:block;width:auto;height:auto;overflow:hidden;padding:3px 5px;border:solid 1px #cccccc;background:#FFFFFF;float:left;white-space:nowrap;text-align:left;margin:3px;color:#333;font-weight:bold;cursor:default;}
.mouldList li:hover{border:solid 1px #F60;background:#FFFDE4;}
.mouldOk{background:url(/newimages/note_ok.gif) no-repeat;padding-left:20px;}
.edbox{width:350px;margin:10px 0;}
.edbox ul{display:block;height:auto;overflow:hidden;}
.edbox ul li{display:block;margin:2px 10px 0 0;height:25px;border:none;width:340px;background:none;}
.edbox ul li:hover{border:none;}
.mouldList_2{display:block;height:auto;overflow:hidden;}
.mouldList_2 li{display:block;width:665px;height:auto;overflow:hidden;padding:3px 5px;border:solid 1px #cccccc;background:#FFFFFF;float:left;white-space:nowrap;text-align:left;margin:3px;color:#333;font-weight:bold;}
.inputbox_textarea_noborder{border:none;}
.admLinkSytle a,.admLinkSytle dd{border-top:solid 1px #CCC;border-left:solid 1px #CCC;border-bottom:solid 1px #999;border-right:solid 1px #999;display:block;float:left;padding:1px 4px;margin:2px;line-height:15px;background:url(/newimages/Manager/admLinkS_bg.jpg);color:#006699;}
.admLinkSytle a:hover{color:#006699;}
#zhmsgother{font-weight: normal;color:#666;}
#zhmsgother a{color:#006699}


/*交易管理中心的*/
.alldomain .maxheight{overflow-y:auto;max-height:166px;}ul.ymlist{clear:none;font-size:14px;overflow:auto;padding-left:1px;width:560px;}ul.ymlist li{display:inline-block;float:left;width:30%;margin-left:-1px;border:1px dashed #E5E5E5;line-height:22px;padding:3px 0 5px 3%;}ul.ymlist li:hover{background:#f8f8f8;}ul.ymlist li span{color:#999;font-size:12px;}ul.ymlist li p{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;}
/*.pagenav{margin:10px 0;}
.pagenav span,.pagenav a{border:1px solid #999;margin:2px 5px;padding:1px 4px;}
.pagenav span.current{background:#069;font-weight:700;color:#FFF;border:1px #069 solid;}
.pagenav span.disabled{background-color:#efefef;color:#666;}
.pagenav a:hover{border:1px solid #999;color:#F60;padding:1px 4px;}*/
.z_this_page{color:#fff;}
.return_msg{text-align:center;}
.dmlistbox{display:block;max-height:450px;overflow:auto;width:750px;margin:15px;}
.m_dmlistbox{font-size:12px;margin:10px 0;}
.m_dmlistbox .inp{height:30px;line-height:30px;}
.jydownmore{text-align:center;display:inline-block;position:absolute;height:25px;line-height:25px;overflow:hidden;background-color:#FFF;}
.jydownmore ul,.downmore li{list-style:none;margin:0;padding:0;}
.jydownmore:hover{line-height:25px;overflow:visible;height:inherit;}
.jydownmore:hover ul{position:relative;line-height:30px;padding:5px;}
.ui_content h1{font-size:16px;}

/*manager old 2016-5-10*/
.bankdiv{line-height: 40px;height: 40px;padding:10px 0 12px 0;border-bottom: 1px solid #EDEDED;}
.bankdiv label{width:150px;margin-right: 15px;display: inline-block;text-align: right;font-weight: bold;}
.letter-input{letter-spacing: 4px;}
.onhelpSPAN, .onhelpSPAN_sytle_2{cursor: default;display: inline-block;position: absolute;width: 16px;margin-top: 3px;}
.helpinfobox{position: absolute;width: 366px;display: none;background-color: #FFFDF9;border: 1px solid #EFDFC3;font-size: 12px;color: #E37E24;padding: 10px;text-align: left;border-radius:3px;line-height: 20px;}
table.msginfo{border: 1px solid #ECECEC;}
table.msginfo th{padding-left:5px;}

/*域名相关*/
.searchdomain{clear:both;font-size:14px;}
.searchdomain .manager-btn{vertical-align: bottom;}
.searchoptions{ /*width:840px;*/}
.searchoptions table td{font-size:14px;padding:5px 0;}
.searchoptions .manager-select{vertical-align:middle;}
.searchoptions .domain-search-con ul li{margin:0px;padding: 2px 0px;overflow: hidden;float: left;width: 33%;}
.searchoptions .domain-search-con .ttl{width: 75px;float: left;font-weight: normal;line-height:40px;color: #666;font-size:14px;text-align: right;padding: 3px 0px 0px;}
.orderlink{color: #0B6ECA;}
.orderlink:hover{color: #FF7200;}
.searchdomain .left-name{display:inline-block;width:100px;text-align:right;}
.searchbox_btn{padding-left:104px;}
.manager-layout .m-item{margin-bottom: 10px;}

/*域名相关 end*/

.manager-sec-title{font-size:16px;margin:15px 0 0 0;}



@media(min-width:1280px ){
/*	.searchoptions .domain-search-con ul li{width: 25%;}*/}

/*manager old 2016-5-10 end*/



/*vhost old*/
.mf-search .mf-list-new{padding-top: 10px;}
.mf-search .mf-list-new li dl{padding-top: 6px;float: left;line-height: 30px;color: #686767;}
.mf-search .mf-list-new li dl dt{float: left;text-align: right;}
.mf-search .mf-list-new li dl dd{float: left;}
.mf-search .mf-list-new li dl dd label{padding-right: 10px;}
.mf-search .mf-list-new li select{padding-left: 10px;width: 110px;height: 30px;line-height: 30px;border: 1px solid #dfdfdf;border-radius: 1px;vertical-align: middle;}
.mf-search .mf-list-new li .mf-input{padding-left: 10px;width: 100px;height: 28px;line-height: 28px;border: 1px solid #dfdfdf;border-radius: 1px;}
.mf-search .mf-list-new li p{line-height: 24px;}
.mf-search .mf-list-new li p a{vertical-align: middle;margin-right: 25px;}

/*button*/

.mf-search  .mf-btn1, .mf-search  .mf-btn2{margin-left: 5px;width: 140px;height: 40px;line-height: 40px;font-size: 16px;border: none;cursor: pointer;display: inline-block;*display: inline;*zoom: 1;text-align: center;vertical-align: bottom;-webkit-appearance : none ;  /*解决iphone safari上的圆角问题*/}
.mf-search  .mf-btn1{background: #2086ee;color: #fff;}
.mf-search  .mf-btn2{background: #efefef;color: #929292;}
.mf-search  .mf-btn1:hover{background: #1478DF;}
.mf-search  .mf-btn2:hover{background: #E7E7E7;}
.mf-search .mf-ttl .inputbox-new{width: 658px;height: 38px;line-height: 38px;border: 1px solid #DFDFDF;vertical-align: bottom;padding-left: 65px;}
/*下拉选择*/
.input-new-layout{position: relative;}
.sec-active{position: absolute;left: 10px;top: 8px;font-size: 14px;color: #666;}
i.select-icon{background:url("/images2016/icon.png") no-repeat left -435px;width: 11px;height: 7px;display: inline-block;transition: all 0.3s;}
i.select-icon.up-select-icon{transform: rotateZ(180deg);}
.sec-select{position: absolute;left: 0px;top: 39px;border: 1px solid #DFDFDF;border-width: 0 1px 1px 1px;background: #fff;padding: 5px 8px;font-size: 14px;}
.sec-select a{display: block;padding: 4px 0;}
/*下拉选择 end*/
.sortlink{display: inline-block;cursor:pointer;}
.sortlink  i{width: 7px;height: 10px;display: inline-block;margin-left: 5px;background: transparent url(/newimages/domains/sortico.png) no-repeat  0px -20px;cursor: pointer;}
.sortdesc i{background-position:0px 0px;}
.sortasc i{background-position:0px -10px;}
.vhost-icon-bg{background: url("/images/manage/vhost-icon.png") no-repeat;width: 16px;height: 15px;display: inline-block;vertical-align: middle;}
.vhost-icon1{background-position: left top;}
.vhost-icon2{background-position: -16px top;}
.vhost-icon3{background-position: -32px top;}
.vhost-icon4{background-position: -48px top;}
.vhost-icon5{background-position: -64px top;}

@media screen and (max-width: 1297px){
.mf-search .mf-ttl .inputbox-new{width:500px;}}

/*vhost old end*/